/* Specific css def for home page */
body {
  background: #eaeaea url(../templates/images/bg_header_home.jpg) no-repeat center top;
}

#zone_contenu #titre_princ{
  display:none;
}

#droite h3{
  opacity:1;
  filter: alpha(opacity=100);
  -moz-opacity:1;
}

@media screen and (min-width: 1280px) {
  body {
     background: #eaeaea url(../templates/images/bg_header_home-lg.jpg) no-repeat center top;
  }
}
